"DSDCALPageDialogInner" = "Indvendig:";
"DSDCALPageDialogOuter" = "Udvendig:";
"DSDCALPageDialogLeft" = "Venstre:";
"DSDCALPageDialogRight" = "Højre:";

"DSDCALPageDialogEditPages" = "Rediger side(r)";